@charset "UTF-8";

/**********************************************************
 *
 * PCパーツ
 *
 **********************************************************/

 .box-topics--glay {
  background-color: #f2f2f2;
 }




 
/* .cancellation-accordion */

.cancellation-accordion {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px 40px;
}

.cancellation-accordion__head {
	margin: 20px 0 0;
	padding: 0 10px;
	width: calc(100% / 2);
	position: relative;
	outline-offset: 1px;
	outline: none;
}
.cancellation-accordion__head:focus-visible > a {
	outline: 3px solid #000;
	outline-offset: 1px;
}

.cancellation-accordion__head h3{
	text-align: center;
}

.cancellation-accordion__head.is-open .cancellation-accordion-panel {
	background-color: #8d8d8d;
}

.cancellation-accordion__body {
	padding: 24px 7px 0;
	width: 100%;
}

.cancellation-accordion__body-inner {
	padding: 25px 20px;
	width: 100%;
	background-color: #fff;
	border: 1px solid #dcdcdc;
	border-radius: 4px;
}

/* .cancellation-accordion-panel */
.cancellation-accordion-panel {
	display: table;
	padding: 15px 10px;
	width: 100%;
	min-height: 104px;
	position: relative;
	cursor: pointer;
	transition: 0.1s ease;
}

/* パネル外枠 */
.cancellation-accordion-panel {
	background-color: #f6f6f6;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
	box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
	border-radius: 4px;
}

a.cancellation-accordion-panel {
	border: 0;
	font: inherit;
	vertical-align: baseline;
	color: #333;
	text-decoration: none;
}

.cancellation-accordion-panel__image {
	display: table-cell;
	width: 60px;
	height: auto;
	vertical-align: middle;
}

.cancellation-accordion-panel__image-item {
	width: 100%;
	height: auto;
}

.cancellation-accordion-panel__title {
	display: table-cell;
	padding-left: 5px;
	font-size: 115%;
	font-weight: bold;
	vertical-align: middle;
}


.box-bg-gray{
	background-color: #f2f2f2;
}

/* アイコン付きテキスト */
.icon-txt {
	display: flex;
	align-items: center;
}
.icon-txt > img {
	padding-right: 6px;
}

/* 2カラム（左：画像 右：テキスト） */
.col2-img-txt {
	display: flex;
}
.col2-img-txt > figure {
	width: 40%;
	margin-right: 10px;
}
.col2-img-txt > figure > img {
	width: 100%;
}
.col2-img-txt > div {
	width: 60%;
}